Subject: Re: Feature request: config option for default git commit -v

From: Jacek Wielemborek <[email-masked]>
Date: Tue, 5 Apr 2016 18:41:26 +0200

W dniu 05.04.2016 o 16:47, Pranit Bauva pisze:
> On Tue, Apr 5, 2016 at 8:08 PM, Jacek Wielemborek <[email-masked]> wrote:
>> Hello,
>>
>> I'm asking for this one because there's quite a lot of interest
>> (including me) in this feature and there is no convenient walkaround:
>>
>> https://stackoverflow.com/questions/5875275/git-commit-v-by-default
>>
>> Cheers,
>> d33tah
> 
> This is currently under progress. I am the one who is working on it.
> One of the patches is currently on the pu branch. I am still polishing
> it to include some more stuff. You can track its status by reading the
> git.git messages by the git maintainer. The latest revision of the
> patch is at http://thread.gmane.org/gmane.comp.version-control.git/288820
> 
> Thanks,
> Pranit Bauva

Awesome, thanks for the quick answer! I let the StackOverflow folks know.